[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRegion.Create

Create - constructor for TRegion: calls inherited Create and sets FillChar

## Declaration

Source position: graphics.pp line 719

`public constructor TRegion.Create;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .